Subject: Oh my god!! 534 messages!!!!
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 11:42:26 -0500

I'd like to know if this is happening to me alone or is there any body else 
recieving repeated messages!!!
My god!, when I download my messages,(let's say 34), my mailbox at my internet 
provider empties, but when I download the next day, I get the new messages 
plus the old 34!! and so on, that now I just downloaded 534 ( FIVE HUNDRED AND 
THIRTY FOUR) messages.
If this keeps up, I'll have to unsubscribe, and that would not be a very merry 
christmas for me!!!!!!!

Freddy Beras
[email-masked]
"It's alive, It's al.......oops!, sorry, my mistake...."